/*
Theme Name: Kropp Child
Theme URI: https://kropp.qodeinteractive.com
Description: A child theme of Kropp
Author: Mikado Themes
Author URI: https://qodeinteractive.com
Version: 1.0
Text Domain: kropp
Template: kropp
*/
/* Main Section */
body{
	overflow-x:hidden;

}
a, h1, h2, h3, h4, h5, p, span{
	letter-spacing: 0 !important;
}
.elementor-section-full_width .elementor-container{
	max-width: 1330px !important;
	margin: 0 auto;
}
.qodef-grid>.qodef-grid-inner{
	margin: 0 auto !important;
}
.qodef-grid>.qodef-grid-inner>.qodef-grid-item{
	padding: 0 !important;
}
/* Buttons */

.qodef-button span{
	display: flex;
    align-items: center;
}

.qodef-button .qodef-m-arrow{
	margin-top: 0.188rem;
}

/* Cta Stay Updated */
.mw-cta-stay-updated{
	display: none;
}
/* Main Menu */

.mw-header{
	opacity: 1;
	transition: .3s;
}
.qodef-header-navigation ul li.qodef-menu-item--narrow ul li{
	padding: 8px 30px;
}
a.has-submenu{
	cursor: default;
}
.has-submenu .qodef-svg--menu-arrow{
	display: none !important;
}
#qodef-page-header-inner{
	max-width: 1300px;
	margin: 0 auto;
	padding: 0;
}
.elementor-nav-menu--main .elementor-item {
  display: inline-block;
  position: relative;
  color: #00CDD2;
}
.elementor-nav-menu--layout-horizontal .elementor-nav-menu>li{
	padding: 0px 8px;
}
.elementor-nav-menu--main .elementor-nav-menu a{
	padding: 12px 0px;
}
.elementor-nav-menu--main .elementor-item::after {
  content: '';
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 2px;
  bottom: 7px;
  left: 0;
  background-color: #00CDD2 !important;
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
}

.elementor-nav-menu--main .elementor-item:hover::after {
  transform: scaleX(1);
  transform-origin: bottom left;
}
.elementor-nav-menu--layout-horizontal .elementor-nav-menu{
	margin-bottom: 0;
}
/* Button */
.qodef-button.qodef-layout--outlined-with-arrow{
	color: #007288;
	border: 1px solid #007288;
	text-transform: none;
	font-family: "Nunito Sans";
	padding: 12px 24px;
	font-size: 16px;
	line-height: 18px;
}
.underline-hover a.qodef-qi-button:hover span.qodef-m-text{
	text-decoration: underline;
}
.qodef-qi-button .qodef-m-icon svg{
	stroke: none !important;
}
/* Button with Arrow */
.qodef-button.qodef-layout--outlined-with-arrow .qodef-m-arrow{
	width: 22px;
    height: 22px;
    position: relative;
	border: none;
}
.qodef-button.qodef-layout--outlined-with-arrow .qodef-m-arrow .qodef-svg--button-arrow{
	transform: none;
}
.qodef-button.qodef-layout--outlined-with-arrow .qodef-m-text{
	margin: 0 10px 0 0;
}
.qodef-button.qodef-layout--outlined-with-arrow:hover .qodef-m-text{
	margin-right: 15px;
	transition: transform 0.3s ease-out;
}
.qodef-button.qodef-layout--outlined-with-arrow:hover .qodef-m-arrow .qodef-svg--button-arrow{
	transform: translateX(4px);
	transition: transform 0.3s ease-out;
}
.button-wrapper-with-white-bg{
	text-align: center;
}
.button-wrapper-with-white-bg .qodef-button.qodef-layout--outlined-with-arrow{
	background: #ffffff;
}
/* Pagination */
.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active{
	background: #008EAA;
}
/* Testimonial */
.qodef-qi-testimonials-slider.qodef-item-layout--side-with-image .qodef-e-quote{
	display: none;
}

/* Gallery */
.qodef-image-gallery .qodef-grid-item:hover > a::after{
	content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	background-color: rgba(0,0,0,.7);
    transition: opacity .3s ease-out;
}
.mfp-fade.mfp-bg.mfp-ready, .mfp-fade.mfp-wrap.mfp-ready{
	z-index: 99999;
}
/* Icon */
.qodef-icon-with-text.qodef-layout--before-content .qodef-m-icon-wrapper{
	margin-right: 10px;
}
.qodef-qi-accordion .qodef-e-icon>svg, .qodef-qi-swiper-container .swiper-button-next svg, .qodef-qi-swiper-container .swiper-button-prev svg, .qodef-qi-swiper-container~.swiper-button-next svg, .qodef-qi-swiper-container~.swiper-button-prev svg{
	stroke: none;
	margin: 1em;
}
/* Price table */
.price-table .elementor-price-table{
	text-align: left;
}
.price-table .elementor-price-table .elementor-price-table__features-list i{
	font-size: 6px;
	display: inline-block;
    position: relative;
    bottom: -7px;
}
.mw-membership-pricing-table .elementor-price-table__features-list li span{
	margin-left: -.3rem !important;
}
.price-table .elementor-price-table .elementor-price-table__price{
	justify-content: left;
    align-items: flex-start;
}
.price-table .elementor-price-table .elementor-price-table__features-list li .elementor-price-table__feature-inner{
	margin-left: 0px;
	display: flex;
}
@media (min-width: 768px) {

    .price-table:hover .elementor-widget-price-table,
    .price-table:hover .elementor-price-table .elementor-price-table__header,
    .price-table:hover .elementor-price-table .elementor-price-table__price,
    .price-table:hover .elementor-price-table__features-list {
        background-color: #00404f !important;
    }

    .price-table:hover .elementor-price-table__heading,
    .price-table:hover .elementor-price-table__price,
    .price-table:hover .elementor-price-table__feature-inner,
    .price-table:hover .elementor-price-table__integer-part,
    .price-table:hover .elementor-price-table__currency,
    .price-table:hover .elementor-price-table__after-price span {
        color: #ffffff !important;
    }
}
.elementor-price-table__ribbon{
	top: -20px !important;
	right: -20px !important;
}
.elementor-price-table__ribbon-inner{
	background-color:#007288 !important;
	font-weight: 500 !important;
}
/* Blog Lists */
.qodef-blog .qodef-blog-item .qodef-e-media-image img{
	border-radius: 24px;
}
.blog-archives{
	max-width: 1140px;
	margin: 0 auto !important;
	padding: 40px 0px;
}
.blog-archives .text-end{
	display: flex;
}

.cat-tag a{
	font-family: 'Nunito Sans';
    font-size: 14px;
	padding: 4px 8px;
	background: #E6FAFB;
    border-radius: 16px;
	margin: 0 15px 0 0;
}
.qodef-e-info-author, .qodef-e-info .entry-date{
	float: right;
}
.qodef-blog .qodef-blog-item .qodef-e-title, .qodef-blog .qodef-blog-item .qodef-e-title a:hover, .qodef-blog .qodef-blog-item .qodef-e-excerpt{
	color: #005566 !important;
	margin-top: 16px;
}
.qodef-blog .qodef-blog-item .qodef-e-top-holder .qodef-e-info a{
	font-size: 16px !important;
    font-family: 'Nunito Sans' !important;
    font-weight: bold !important;
    color: #005566 !important;
}
.qodef-blog .qodef-blog-item .qodef-e-top-holder{
	margin-bottom: 16px;
}
.qodef--single{
	padding: 0 32px 0 0;
}
/* Sidebar */
.widget_kropp_core_title_widget .qodef-widget-title-holder{
	border-bottom: 1px solid #005566
}
.post_format-post-format-link{
	display: none !important;
}
.widget.widget_kropp_core_blog_list .qodef-blog.qodef-item-layout--simple article .qodef-e-text h6.qodef-e-title{
	font-weight: 700;
}
.widget.widget_kropp_core_blog_list .qodef-blog.qodef-item-layout--simple article .qodef-e-text .entry-date{
	font-weight: 500;
}
.widget.widget_kropp_core_blog_list .qodef-blog.qodef-item-layout--simple article .qodef-e-text h6.qodef-e-title, .widget.widget_kropp_core_blog_list .qodef-blog.qodef-item-layout--simple article .qodef-e-text .entry-date{
	font-size: 16px;
	line-height: 20px;
	letter-spacing: 0;
	text-transform: none;
	color: #005566;
}
	/* Blog - Hide Search Button*/
	#block-36,#kropp_core_separator-15{
		display: none;
	}
	/*Date Color*/
	.entry-date.published.updated{
		color: var(--qode-main-color) !important
	}

/* Shop List */
.qodef-woo-product-list .qodef-e-inner{
	padding-right: 32px;
}
.qodef-woo-product-list .qodef-woo-product-content .price{
	top: -8px;
	font-weight: bold;
    color: #005566;
}
.cat-tag .qodef-info-separator-single{
	display: none;
}
.qodef-woo-product-list .qodef-woo-product-image-inner{
	border-radius: 20px !important;
}
.product-second-info .qodef-woo-product-excerpt{
	font-size: 16px;
	font-weight: 500;
	color: #005566;
	line-height: 20px;
    letter-spacing: 0;
}
.qodef-m-pagination.qodef--standard .qodef-m-pagination-item{
	color: #005566;
}
.qodef-m-filter .qodef-m-filter-items{
	align-items: flex-start;
	justify-content: flex-start;
}
.qodef-m-filter .qodef-m-filter-item{
	border: 1px solid #007288;
	margin: 0 27px 0px 0px;
}
.qodef-m-filter .qodef-m-filter-item.qodef--active, .qodef-m-filter .qodef-m-filter-item:hover, .qodef-m-filter .qodef-m-filter-item{
	text-transform: capitalize;
    border-radius: 28px;
    font-size: 16px;
    padding: 10px 24px;
}

.mw-product-list .qodef-m-filter-item-name{
	font-weight: 700;
}
.mw-product-list h4.qodef-woo-product-title {
	font-weight: 700 !important;
}
.mw-product-list p.qodef-woo-product-excerpt {
	font-size: 1rem;
}




/* Membership */
.pay-in-full, .direct-debit{
	display: none;
}
.six-months:hover .pay-in-full, .six-months:hover .direct-debit{
	display: block;
	padding-top: 48px;
}
.six-months:hover .join-now, .six-months:hover .elementor-price-table__features-list{
	display: none;
}

/* Footer */
.ft-logo{
	/* margin-left: -22px; */
}
/* .footer-section .elementor-nav-menu a, .elementor-nav-menu a:hover{
    padding: 20px 10px 20px 0px;
} */
.qodef-footer-newsletter{
	display: flex;
}
.qodef-footer-newsletter .wpcf7-form-control-wrap{
	width: 48%;
	margin-right: 2%;
}
.qodef-footer-newsletter .qodef-qi-button.qodef-layout--filled{
	border: 1px solid #fff !important;
	background-color: transparent !important;
	color: #fff;
	font-weight: 700;
	line-height: 32px;
	font-size: 1rem;
	text-transform: none;
	font-family: 'Nunito Sans';

}
.qodef-footer-newsletter .qodef-qi-button.qodef-layout--filled:hover{
	color: white;
}


.footer-section .elementor-item-active{
	color: #FFFFFF !important;
    fill: #FFFFFF !important;	
}
/* .footer-section a:focus{
	padding: 20px 10px 20px 0px !important;
} */


.footer-section a.elementor-item:hover {
	padding: unset;
	text-decoration: none !important;
}

@media (min-width: 500px) and (max-width: 1024px) {
#footer-opening-hours {
	margin-top:11px!important;
}
	
}


#footer-opening-hours ,#footer-opening-hours p {
	margin-bottom: 0;
}
#footer-opening-hours p {
	font-size: 1rem;
	line-height: 1.25rem;
}
#footer-acknowledges, .footer-hours{
	line-height: 0.875rem
}



.footer-section h5 a span::after {
	content: '';
    position: absolute;
    width: 100%;
    transform: scaleX(0);
    height: 2px;
    bottom: 7px;
    left: 0;
    background-color: #00CDD2 !important;
    transform-origin: bottom right;
    transition: transform 0.25s ease-out;
	top:25px
}
.footer-section h5 a:hover{
	text-decoration: none !important;
}
.footer-section h5 a:hover span::after {
    transform: scaleX(1);
    transform-origin: bottom left;
}
.footer-section .qodef-m-content {
	width: unset !important;
} 
/* .footer-section a:focus{
	padding: 12px 10px 20px 0px !important;
} */

/* .footer-section a:has(span):focus{
    padding: 0px 10px 0px 0px !important;
} */

/* General Hero Banner */
.hero-banner{
	height: 33vh;
	background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.hero-banner .elementor-container{
	max-width: 1104px;
}

@media only screen and (max-width: 767px) {
	.mw-hero-section{
		/* margin-top: 65px !important; */
		background: unset !important;
		opacity: 0;
		height: 100vh;
	}
}


/* Home Banner */
/* #mw-home-banner-hero{
	max-width: 35em;

} */
#mw-home-hero-banner>.elementor-container{
	max-width: unset !important;
}

#mw-home-hero-banner .elementor-widget-wrap:has(img){
	padding: 0;
}
/* Home */
@media only screen and (max-width: 767px) {
	.mw-home-page-expore-our-gym{
		padding: 40px 0px 40px 0px !important;
	}
	.mw-padding-bottom-on-phone{
		padding-bottom: 40px !important;
	}
}

.mw-we-are-here-for-you a.qodef-shortcode{
	text-decoration: none;
}
/* Price table */
@media (min-width: 768px) {
    .price-table:hover .elementor-price-table__original-price {
        color: white !important
    }
}
.price-table .elementor-widget-wrap{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
#mw-testimonials .swiper-pagination{
	display: flex;
	justify-content: center;
}
@media only screen and (max-width: 767px) {

	#mw-testimonials .swiper-button-next svg{
		margin-right: 0;
	}
	#mw-testimonials .swiper-button-next{
		right:0px !important
	}
	#mw-testimonials h2{
		text-align: left
	}
	#mw-testimonials .swiper-pagination {
		justify-content: flex-start;
		margin-top: 1em;
	}
}




@media only screen and (max-width: 767px) {

	#mw-home-banner-hero .elementor-widget-wrap{
		padding:1em;
		padding-top: 3em;
		padding-bottom: 3em;
		border-radius:unset
	}
	#mw-home-banner-hero{
		max-width: unset;
	}

	#mw-home-banner-hero h1{
		font-size: 2rem;
		max-width: 8em;
	}
	#mw-home-banner-hero h2{
		font-size: 1.25rem;
	}
	#mw-home-banner-hero h3{
		font-size: .75rem !important;
	}
	#mw-home-hero-banner img{
		height: 40.6vh;
    	object-fit: cover;
	}
	
}

/* Contact US*/
.mw-contact-us .mw-contact-us-right-col .elementor-widget-wrap .elementor-element:nth-child(odd){
	margin-bottom: .5em;
}
.mw-contact-us .mw-contact-us-right-col .elementor-widget-wrap p{
	margin:unset
}
#mw-contact-us-instagram{
	margin-bottom: .5em;
}
#mw-contact-us-follow-us{
	margin-top: 2em;
	font-weight: 900;
}
.mw-contact-us .mw-contact-us-right-col .elementor-element:has(.qodef-icon-with-text){

	margin-top: .5em;
	margin-bottom: .5em;
}
.contact-us-map .elementor-container{
	max-width: unset !important;
}
.contact-us-map .elementor-container .elementor-widget-wrap{
	padding: unset !important;
}

/* FAQs */
#faqs .ui-state-active{
	transition: .3s;
	border-bottom: 0px !important;
}

.mw-faq-content .qodef-e-content{
	padding-top: 0 !important;
}

/* Menu */
#mw-nav-menu a:hover{
	text-decoration: none!important;
}
#mw-nav-menu .qodef-menu-item-arrow{
	display: none;
}
#mw-social-bar .elementor-container{
	max-width: unset !important;
}
#mw-social-bar .elementor-container .eapps-instagram-feed-posts-item-template-tile{

		max-height: 25em;
		flex: 1 1 25em;
}

#mw-social-apps .elementor-column{
	/* flex-wrap: wrap; */
	min-width: 7em;
}


/* Hearing from our members */
.mw-hear-from-our-members, .swiper-button-outside {
	top: 45.8% !important
}
#mw-testimonials>.elementor-container {
	max-width: 1050px !important;
}
@media only screen and (max-width: 767px) {
	.mw-hear-from-our-members, .swiper-button-outside {
		top: 22.1% !important;
	}
}


/* Store */
.mw-woocomerce-grid {
	display: none !important;
}

.mw-woocomerce-grid .qodef-woo-product-list .qodef-woo-product-content .price{
	display: flex !important;
	flex-direction: column-reverse;
}
.mw-woocomerce-grid .qodef-woo-product-list .qodef-woo-product-content .price span{
	font-size: 1.25rem;
}
.mw-woocomerce-grid .qodef-woo-product-price del{
    margin-top: -0.5em;
	margin-right: 0;
}
.mw-woocomerce-grid .qodef-woo-product-list .qodef-woo-product-content .price ins{
	margin-left: auto;
	font-size: 1.25rem;
	color:#008EAA !important;
}
.mw-woocomerce-grid  .qodef-woo-product-price.price{
	margin-top: 0;
}
.mw-woocomerce-grid .product-second-info{
	margin-top: 1.3em;
}
@media only screen and (max-width: 767px) {
	.mw-woocomerce-grid .qodef-woo-product-price del{
		margin-top: unset;
		margin-right: 0;
	}
	.mw-woocomerce-grid .qodef-e-inner{
		padding-right: 0;
	}
	.mw-woocomerce-grid .qodef-woo-product-list .qodef-woo-product-content .price {
		top:0
	}
	.mw-woocomerce-grid .qodef-woo-product-list h4{
		font-size: 1.5rem;
		line-height: 1.8rem;
	
	}
	.mw-woocomerce-grid .qodef-woo-product-list .qodef-woo-product-content .price span{
		font-size: 1.5rem;
	}

	.mw-woocomerce-grid  .qodef-woo-shortcode .qodef-woo-product-title {
		margin: 0px 0 0;
	}
}

/* Store - Dropdown */
.mw-woocomerce-grid .qodef-m-filter{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	row-gap: 1em;
}
#mw-dropdown{
	max-width: 10em;
	min-width: unset !important;
	background-color: unset;
	text-align: right;
	font-weight: 600;
	font-size: 1rem;
	border: unset;
	color:#00404F;
	line-height: 1.1rem;
	background-position-x: 100%;
}
#mw-dropdown:focus{
	border: unset;
	box-shadow:unset
}

#mw-dropdown option{
	background-color: red;

}





#mw-dropdown h1 {
  font-weight: normal;
  font-size: 40px;
  font-weight: normal;
  text-transform: uppercase;
}
#mw-dropdown h1 span {
  font-size: 13px;
  display: block;
  padding-left: 4px;
}

#mw-dropdown p {
  margin-top: 200px;
}
#mw-dropdown p a {
  text-transform: uppercase;
  text-decoration: none;
  display: inline-block;
  color: #fff;
  padding: 5px 10px;
  margin: 0 5px;
  background-color: #b83729;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
#mw-dropdown p a:hover {
  background-color: #ab3326;
}

 .select-hidden {
  display: none;
  visibility: hidden;
  padding-right: 10px;
}

 .select {
  cursor: pointer;
  display: inline-block;
  position: relative;
  font-size: 16px;
  color: #fff;
  width: 220px;
  height: 40px;
}

 .select-styled {
  position: absolute;
  top: 0;
  right: 1.8em;
  bottom: 0;
  /* left: 0; */
  background-color: unset;
  padding: 8px 15px;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  color:#00404F;
  font-weight: bold;
  text-align: right;
  padding-right: 2.5em;
  font-size: 1rem;
  min-width: 16em;
  
}

@media only screen and (max-width: 767px) {
	.select-styled {
		padding-left: .4em;
		right:unset;
		text-align: left;
		min-width: unset;
	}
	.select-options{
		left:0
	}

}




 .select-styled:after {
  content: "";
  width: 0;
  height: 0;
  border: 7px solid transparent;
  border-color: #fff transparent transparent transparent;
  position: absolute;
  top: 9px;
  right: 10px;

   content: "";
    width: 0;
    height: 0;

    border: solid #00404F;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 5px;
    transform: rotate(45deg); 

}
.select-styled:hover {
  font-weight: 700;
}


/* .select-styled:active, .select-styled.active {
  background-color: white;
} */
.select-styled:active:after, .select-styled.active:after {
  /* top: 9px;
  border-color: transparent transparent #fff transparent; */
  transform: rotate(225deg); 
  top:15px
}

 .select-options {
	display: none;
	position: absolute;
	top: 100%;
	right: 2em;
	/* left: 0; */
	z-index: 999;
	margin: 0;
	padding: 0;
	list-style: none;
	background-color: white;
	border: 1px solid #007288;
	border-radius: 1.25rem;
	width: 18em;
	padding-top: 2rem;
	padding-bottom: 2rem;
}


.select-options li {
	margin: 0;
	padding: 9px 0;
	text-indent: 15px;
	/* border-top: 1px solid #962d22; */
	-moz-transition: all 0.15s ease-in;
	-o-transition: all 0.15s ease-in;
	-webkit-transition: all 0.15s ease-in;
	transition: all 0.15s ease-in;
	color:#007288;
	padding-inline: 1em;
	font-weight: bold;

}
 .select-options li:hover, .select-options li.is-selected {
	text-decoration: underline;
	 color: #00404F;

}
.select-options li[rel="hide"] {
  display: none;
}
@media only screen and (max-width: 767px) {
	.mw-classes-grid .eihe-box .eihe-caption{
		background-color: #0000005E!important;
		opacity: 1;
	}
}


/* Menu */
@media only screen and (max-width: 1200px) {

	.mw-nav-right{
		display: none !important;
		width: 0;
	}
	.mw-header>.elementor-container{
		justify-content: space-between;

	}
	
	.mw-nav-menu .elementor-nav-menu--dropdown, .mw-nav-menu .has-submenu{
			background-color: black !important;
	}
	.mw-nav-menu  nav.elementor-nav-menu--dropdown.elementor-nav-menu__container{
		padding-top: 1em;
		margin-bottom: 0;
		height: 100vh;
	}
	.mw-nav-menu .elementor-nav-menu--dropdown li{
		border-top:1px solid #00CDD2;
		margin-inline: 20px;
		padding-top: .75em;
		padding-bottom: .75em;
	}
	.mw-nav-menu .elementor-nav-menu--dropdown li:has(>a.elementor-sub-item){
		border:unset;
		margin-inline: 0em;
		padding-left: 0;
	}
	.mw-nav-menu .elementor-sub-item{
		border: 0 !important;
		font-weight: 100 !important;
		padding-top: .25em !important;
		padding-bottom: .25em !important;
	}
	.mw-nav-menu li.menu-item:nth-child(7){
		border-top: unset;
	}
	.mw-nav-menu li.menu-item:first-child{
		border-top: unset;
	}
	.mw-nav-menu li.menu-item:last-child:not(:has(.elementor-sub-item)){
		border-bottom: unset;
		background-color: #00CDD2;
		border-radius: 28px 28px 28px 28px;
		padding: 9px 33px;
		padding-top: 1.4em ;
    	padding-bottom: 1.4em;
		margin-top: 0em;
		width: 76vw;
    	max-width: 20em;
	}

	.mw-nav-menu li.menu-item:last-child:not(:has(.elementor-sub-item)) a{
		padding: unset !important;
		color:black !important;
		font-size: 1rem !important;
		justify-content: space-between !important;

	}
	.mw-nav-menu li.menu-item:has(ul){
		/* padding-top: 0;
		padding-bottom: 0; */
	}

	.mw-nav-menu .elementor-nav-menu--dropdown li a{
		width: 100%;
		display: flex !important;
		justify-content: left !important;
		font-size: 1.25rem !important;
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.mw-nav-menu .has-submenu .qodef-svg--menu-arrow {
		display: inline !important;
	}
	.mw-nav-menu .has-submenu .qodef-svg--menu-arrow svg{
		transform: rotate(90deg);
	}
	.mw-nav-menu .has-submenu.highlighted svg{
		transform: rotate(270deg);
	}

	.mw-nav-menu  a.elementor-item-active{
		background-color: unset !important;
	}
	 .elementor-menu-toggle__icon--close.eicon-close{
		background: #008EAA;
		border-radius: 2em;
		padding: 0.5em;
		z-index: 555555;
		width: 42px;
		height: 42px;
		position: relative;
		transform: rotate(45deg);
	}
	.elementor-menu-toggle__icon--close.eicon-close:before{
		content: '';
		width: 40px;
		height: 1px;
		display: inline-block;
		background: rgb(0, 0, 0);
		height: 16px;
		position: relative;
		width: 2px;
		position: absolute;
		left: 20px;
		top: 13px;		
	}
	.elementor-menu-toggle__icon--close.eicon-close:after{
		background: rgb(0, 0, 0);
		content: "";
		height: 2px;
		left: 13px;
		top: 20px;
		position: absolute;
		width: 16px;
	}


	

}

.mw-header-float{
	opacity: 0;
	display: none;
}

@media only screen and (max-width: 1200px) {
	.mw-header{
		position: relative;
	}
	.mw-header a.has-submenu svg{
		right: 1em;
		position: absolute;
	}

}

@media only screen and (max-width: 767px) {
	#mw-social-bar{
		padding:1em;
		background: #e6fafb;
	}
	#mw-social-bar .elementor-container .eapps-instagram-feed-posts-item-template-tile{
		flex: 1 1 11em;
	}
	.sub-menu.elementor-nav-menu--dropdown{
		margin-left: 0;
	}
	.sub-menu.elementor-nav-menu--dropdown li a{
		padding-left: 1.5rem;
	}
	.elementor-13640 .elementor-element.elementor-element-180107e > .elementor-container {
	    min-height: 45px !important;
	}
	.mw-header{
		width: 100%;
	}	
	nav.elementor-nav-menu--dropdown.elementor-nav-menu__container {
		top:28px !important
	}

	/* .elementor-location-header{
		height: 7vh;
	} */


}


/* Gallery  */
button.mfp-close{
	width: 3em !important;
    top: -2em !important;
}
#gallery .swiper-slide{
	/* max-width: 50vw; */
	/* width: 70vw !important;
	max-width: unset; */
}

.fslightbox-container svg{
	width: 5rem !important;
	height: 5rem;
}
.fslightbox-container .fslightbox-toolbar-button {
	width: 10rem !important;
	height: 10rem !important;

}
/* Personal Trainers */

.mw-personal-trainer-dropdown .qodef-shortcode h3:first-child{
	border-top: unset;
}
.mw-personal-trainer-dropdown .qodef-qi-accordion .qodef-e-content-inner p, .mw-personal-trainer-dropdown .qodef-qi-accordion .qodef-e-content-inner li, .mw-personal-trainer-dropdown .qodef-qi-accordion .qodef-e-content-inner{
	font-size: 20px;
	line-height: 23px;
}
.mw-personal-trainer-dropdown .qodef-shortcode{
	border: unset;
}
@media only screen and (max-width: 767px){
	.mw-personal-trainer-dropdown{
		margin-top: 1em;
		margin-bottom: 2em;
	}
	.mw-personal-trainer-section{
		padding-top:.5em !important
	}
	.mw-personal-trainer-section h2,.mw-personal-trainer-section h3,.mw-personal-trainer-section h4,.mw-personal-trainer-section h5,.mw-personal-trainer-section h6{
		line-height: 1.75rem !important;
	}
	.mw-personal-trainer-section .qodef-icon-with-text{
		margin-top: .3em;
		align-items: center;
	}
	.mw-personal-trainer-section .qodef-icon-with-text img{
		width: 1em;
	}
	.mw-personal-trainer-section .qodef-icon-with-text .qodef-m-title{
		margin-top: 0 !important;
	}
	.mw-personal-trainer-dropdown .qodef-qi-accordion .qodef-e-content-inner p, .mw-personal-trainer-dropdown .qodef-qi-accordion .qodef-e-content-inner li, .mw-personal-trainer-dropdown .qodef-qi-accordion .qodef-e-content-inner{
	font-size: 1rem;
	line-height: 1.25rem;
}

	.mw-personal-trainer-section .mw-personal-trainer-section-left-col .elementor-widget-container p strong{
		font-size: 1.25rem;
		line-height: 1.438rem;
		font-weight: 700 !important;
	}

	.mw-personal-trainer-section .mw-personal-training-contact-details .elementor-widget-container p{
		font-size: 1rem;
		line-height: 1.25rem;
		font-weight: 700 !important;
	}
	.mw-personal-trainer-section .qodef-m-icon-wrapper{
		margin-right: 5px !important;
	}
	.mw-personal-trainer-section .elementor-widget-image{
		text-align: initial;
	}
	.mw-personal-trainer-section .elementor-widget-image img{
		max-width: 7.6em;
	}

	.mw-personal-trainer-section-last{
		padding-bottom: 0 !important;
	}
	.mw-personal-trainer-section-last .mw-personal-trainer-dropdown{
		margin-bottom: 0;
	}
	.mw-personal-trainer-section .elementor-container.elementor-column-gap-default{
		width: 100% !important;
	}

	
	

}

/* Met our instructors */
@media only screen and (max-width: 767px){
	/* .mw-meet-our-instr-single .swiper-slide{
		width: 60vw !important;
		margin-left: 3em;
	} */

}



/* #faqs .ui-accordion-header-collapsed{
	border-width: 0;
	border-bottom: solid 5px #019fb6;  
	transition: border-bottom 250ms ease-in-out;
	transition-delay: 30s;
}
 */

/* Single Post */
.single-post{
	
	background-color: #ffffff;
}
.single-post .qodef-grid{
	display: block;
	max-width: 1140px;
	margin: 0 auto;
	padding: 64px 0px;
}
.single-post .qodef-grid .entry-title{
	font-size: 40px;
	line-height: 40px;
}
.single-post .qodef-grid .qodef-e-text{
	font-size: 20px;
	color: #005566;
}
[aria-current="page"]{
	text-decoration: underline !important;
}
/* Membership Tabs */
.membership-tabs .elementor-tab-title.elementor-active{
	background: #005566;	
}
.membership-tabs .elementor-tab-title.elementor-active, .membership-tabs .elementor-tab-desktop-title{
    border-radius: 26px;
    padding: 9px 33px !important;
	border: 1px solid #005566 !important;
}
.membership-tabs .elementor-tab-content{
	padding: 40px 0px !important;
}
.membership-tabs .elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-desktop-title{
	display: inline-block;
	margin: 0 16px 16px 0px;
}


/* Product Gallery */

.mw-product-gallery .qodef-grid-item{
	pointer-events: none; 
    cursor: default;
}

.mw-product-gallery .qodef-woo-product-image{
	overflow: hidden;
}
.mw-product-gallery .qodef-woo-product-image span.qodef-woo-onsale{
    text-align: center;
    left: 0;
    width: 9em;
    transform: translateY(-50%) translateX(-45%) translateX(85px) rotate(45deg);
    margin-top: 35px;
    font-size: 13px;
    /* line-height: 2; */
    font-weight: 800;
    text-transform: uppercase;
    background: #007288;
    position: absolute;
    right: 0;
    top: -0.1em;
    font-size: 0.875rem;
    font-weight: 700 !important;
    left: auto;
    border-radius: 0;
}
/* Blog Archive */

.qodef-blog:has(article){
	opacity: 0;
}



/* Blog individul */
input.wpcf7-form-control.wpcf7-text.wpcf7-email{
	color:white !important
}
@media only screen and (max-width: 768px){
	#qodef-page-content>.blog-archives{
		padding: 1em;
		padding-top: 0;
	}
	.phone-menu .elementor-menu-toggle{
		justify-content: flex-end;
	}
	.elementor-column.elementor-element.mw-product-gallery img{
		height: auto !important;
		object-fit: contain !important;
	}
	.qodef-blog-item .qodef-e-info{
		display: flex;
		flex-direction:row;
		padding-top: 2em;
	}
	
	#kropp_core_title_widget-20{
		margin-top: 25px;
	}
	.qodef-blog-item .qodef-e-info .entry-date{
		padding-top: unset !important;
	}
	
	
	.qodef-blog-item .qodef-e-info-author{
		padding-top: unset !important;
	}
	.qodef-blog-item .qodef-e-text{
		padding-top: 1em !important;
	}
	.mw-blog-sidebar .wp-block-categories-list.wp-block-categories li, .mw-blog-sidebar .wp-block-categories-list.wp-block-categories li a{
		color: #007288;
	}
	.widget_kropp_core_title_widget .qodef-widget-title-holder{
		border-color: #008EAA;
	}
	.widget .qodef-widget-title{
		font-weight: bold !important;
	}

}


button.qodef-shortcode.qodef-m.qodef-qi-button.qodef-html--link.qodef-layout--filled.qodef-type--standard.qodef-size--small.qodef-icon--right.qodef-hover--icon-move-horizontal-short{
	max-height: 3.3em;
}
/* .membership-tabs .elementor-price-table__price:has(.elementor-price-table__original-price){
	flex-direction: row-reverse !important;
	font-size: 2rem !important;
} */

/* Links */
.qodef-icon-with-text .qodef-m-title a:hover{
	color: #00404F;
    text-decoration: underline;
}
/* Widget */
.widget.widget_categories .wp-block-categories li, .widget.widget_categories .wp-block-categories li a{
	font-size: 16px;
	font-weight: 700;
	line-height: 18px;
	padding: 8px 0 8px
}
.widget.widget_categories .wp-block-categories li a:hover{
	color: #00404F;
}
/* Comments */
#qodef-page-comments{
	display: none;
}
/* Toggle */
#ui-id-1, #ui-id-9, #ui-id-17{
	border-top: 0;
}
.qodef-qi-accordion .qodef-e-content-inner li{
	list-style-position: outside;
}
/* Desktop */
@media only screen and (min-width: 768px){
	.qodef-qi-swiper-container.qodef-navigation--hover-move .swiper-button-prev svg, .qodef-qi-swiper-container.qodef-navigation--hover-move .swiper-button-next svg{
		/* display: none; */
	}
}
/* Mobile */
@media only screen and (max-width: 1024px){
	.elementor-section.elementor-section-boxed > .elementor-container {
		width: 95% !important;
	}
	.mw-personal-trainer-section .elementor-container.elementor-column-gap-default{
		width: 100% !important;
	}
	section.qodef-elementor-content-grid>.elementor-container{
		width: 95% !important;
	}
	.qodef-footer-newsletter{
		display: block;
	}
	.qodef-footer-newsletter .wpcf7-form-control-wrap{
		width: 100%;
		padding-bottom: 16px;
	}
	.qodef-blog .qodef-blog-item .qodef-e-top-holder .qodef-e-info .cat-tag{
		position: absolute;
		top: -10px;
		left: 0;
	}
	.qodef-blog .qodef-blog-item .qodef-e-top-holder .qodef-e-info .entry-date{
		padding-top: 50px;
		padding-right: 21%;
		order: 2;
	}
	.qodef-blog .qodef-blog-item .qodef-e-top-holder .qodef-e-info .qodef-e-info-author{
		float: left;
    	padding-top: 50px;
		order: 1;
	}
	.qodef-blog .qodef-blog-item .qodef-e-content .qodef-e-text{
		padding-top: 65px;
	}
	.qodef-blog .qodef-blog-item{
		margin: 0 !important;
	}
	.qodef-blog.qodef--list.qodef-pagination--on .qodef-m-pagination.qodef--standard{
		margin-bottom: 40px;
	}
	.qodef-qi-accordion .qodef-e-title-holder{
		padding: 26px 10px 26px 10px;
	}
	.qodef-woo-product-list .qodef-woo-product-content{
		margin: 13px 0 10px;
	}
	.qodef-m-filter .qodef-m-filter-items{
		display: inline-block;
	}
	.qodef-m-filter .qodef-m-filter-item{
		margin: 0 8px 8px 0px;
	}
	.qodef-woo-product-list.qodef-pagination--on .qodef-m-pagination{
		margin-top: 0px;
	}
	.elementor-tabs .elementor-tabs-wrapper{
		display: block !important;
	}
	.elementor-tabs .elementor-tab-mobile-title{
		display: none;
	}
}



/* Footer banner */
.mw-banner-blue-footer .elementor-widget-wrap{
	padding-left: 0 !important;
}

body *{
	/* border: 1px solid green */
}


/* Hide or display the  Login Icon */
.mw-nav-login{
	transition: .3s;
	border-radius: 2em;
	margin-left: 1em;
	border: 2px solid rgb(0, 0, 0);

}
.mw-nav-login:hover{
	border: 2px solid white;
	cursor: pointer;
}

#mw-nav-menu>.elementor-widget-wrap>.elementor-element img{
	max-width: 3em;
}
@media only screen and (max-width: 1200px){
	.mw-nav-login:hover{
		border: 2px solid rgb(0, 0, 0);
	}

	#mw-nav-menu>.elementor-widget-wrap{
		flex-direction: row-reverse;
	}
	#mw-nav-menu>.elementor-widget-wrap>.elementor-element{
		width: 50%;
	}
	#mw-nav-menu>.elementor-widget-wrap>.elementor-element img{
		height: 2em;
		width: auto;
	}
	#mw-nav-menu>.elementor-widget-wrap>.elementor-element .elementor-menu-toggle{
		margin-left: unset;
		margin-right: 0;
	} 

	
}

	/* #mw-nav-menu>.elementor-widget-wrap>.elementor-element .elementor-menu-toggle{
		margin-left: unset;
		margin-right: auto;
	} */
	
